
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C# Express 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HaloPlugins", "HaloPlugins\HaloPlugins.csproj", "{7E4520C1-0A0A-4B30-9F9C-38AB60747F62}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DDS", "DDS\DDS.csproj", "{E5F9F436-B92C-4870-8409-51D7C104E3CA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Global", "Global\Global.csproj", "{DB49062F-B6CC-4FE4-8218-86326EFAB97B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HaloControls", "HaloControls\HaloControls.csproj", "{EFB2AADA-9BF0-4D89-9822-1CC37D7CC49F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HaloMap", "HaloMap\HaloMap.csproj", "{8C4B578E-1E68-428A-80FE-6D806F696D67}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HaloObjects", "HaloObjects\HaloObjects.csproj", "{1A004D79-4829-4FA2-9E0A-EBFB11C43AED}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mutation", "Mutation\Mutation.csproj", "{55EE9F0D-766A-43B1-B590-ECC912EF5091}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Portal", "Portal\Portal.csproj", "{6462FBEA-B885-4000-A287-DD4658AFB5BB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Xapien", "Xapien\Xapien.csproj", "{1F0A1B64-F47A-427A-A11E-BBEBF267C530}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StructureTool", "StructureTool\StructureTool.csproj", "{2D31E287-E0C3-415A-ACB0-94F6817A2106}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CrossReference", "CrossReference\CrossReference.csproj", "{E0F10659-9495-48E6-9E6A-0C79202B25E2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7E4520C1-0A0A-4B30-9F9C-38AB60747F62}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7E4520C1-0A0A-4B30-9F9C-38AB60747F62}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7E4520C1-0A0A-4B30-9F9C-38AB60747F62}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7E4520C1-0A0A-4B30-9F9C-38AB60747F62}.Release|Any CPU.Build.0 = Release|Any CPU
		{E5F9F436-B92C-4870-8409-51D7C104E3CA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E5F9F436-B92C-4870-8409-51D7C104E3CA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E5F9F436-B92C-4870-8409-51D7C104E3CA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E5F9F436-B92C-4870-8409-51D7C104E3CA}.Release|Any CPU.Build.0 = Release|Any CPU
		{DB49062F-B6CC-4FE4-8218-86326EFAB97B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB49062F-B6CC-4FE4-8218-86326EFAB97B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB49062F-B6CC-4FE4-8218-86326EFAB97B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB49062F-B6CC-4FE4-8218-86326EFAB97B}.Release|Any CPU.Build.0 = Release|Any CPU
		{EFB2AADA-9BF0-4D89-9822-1CC37D7CC49F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EFB2AADA-9BF0-4D89-9822-1CC37D7CC49F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EFB2AADA-9BF0-4D89-9822-1CC37D7CC49F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EFB2AADA-9BF0-4D89-9822-1CC37D7CC49F}.Release|Any CPU.Build.0 = Release|Any CPU
		{8C4B578E-1E68-428A-80FE-6D806F696D67}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8C4B578E-1E68-428A-80FE-6D806F696D67}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8C4B578E-1E68-428A-80FE-6D806F696D67}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8C4B578E-1E68-428A-80FE-6D806F696D67}.Release|Any CPU.Build.0 = Release|Any CPU
		{1A004D79-4829-4FA2-9E0A-EBFB11C43AED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A004D79-4829-4FA2-9E0A-EBFB11C43AED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A004D79-4829-4FA2-9E0A-EBFB11C43AED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A004D79-4829-4FA2-9E0A-EBFB11C43AED}.Release|Any CPU.Build.0 = Release|Any CPU
		{55EE9F0D-766A-43B1-B590-ECC912EF5091}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{55EE9F0D-766A-43B1-B590-ECC912EF5091}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{55EE9F0D-766A-43B1-B590-ECC912EF5091}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{55EE9F0D-766A-43B1-B590-ECC912EF5091}.Release|Any CPU.Build.0 = Release|Any CPU
		{6462FBEA-B885-4000-A287-DD4658AFB5BB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6462FBEA-B885-4000-A287-DD4658AFB5BB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6462FBEA-B885-4000-A287-DD4658AFB5BB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6462FBEA-B885-4000-A287-DD4658AFB5BB}.Release|Any CPU.Build.0 = Release|Any CPU
		{1F0A1B64-F47A-427A-A11E-BBEBF267C530}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F0A1B64-F47A-427A-A11E-BBEBF267C530}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F0A1B64-F47A-427A-A11E-BBEBF267C530}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F0A1B64-F47A-427A-A11E-BBEBF267C530}.Release|Any CPU.Build.0 = Release|Any CPU
		{2D31E287-E0C3-415A-ACB0-94F6817A2106}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D31E287-E0C3-415A-ACB0-94F6817A2106}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D31E287-E0C3-415A-ACB0-94F6817A2106}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D31E287-E0C3-415A-ACB0-94F6817A2106}.Release|Any CPU.Build.0 = Release|Any CPU
		{E0F10659-9495-48E6-9E6A-0C79202B25E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E0F10659-9495-48E6-9E6A-0C79202B25E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E0F10659-9495-48E6-9E6A-0C79202B25E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E0F10659-9495-48E6-9E6A-0C79202B25E2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
